## mfcuk 0.3.8%2Bgit20180720

=== debian/changelog ===
mfcuk (0.3.8+git20180720-2) unstable; urgency=medium

  [ Samuel Henrique ]
  * Bump DH to 13
  * Bump Standards-Version to 4.5.1
  * Add salsa-ci.yml
  * Configure git-buildpackage for Debian
  * d/control: Add Rules-Requires-Root: no

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Samuel Henrique <samueloph@debian.org>  Fri, 29 Jan 2021 19:18:25 +0000

mfcuk (0.3.8+git20180720-1) unstable; urgency=medium

  * Initial Debian Release (closes: #904154)
  * New upstream version 0.3.8+git20180720
  * Bump DH to 11
  * Bump Standards-Version to 4.1.5
  * Switch maintenance to pkg-security
  * Bump watch to v4
  * Remove autotools-dev calls, default since DH9
  * d/copyright:
    - fix formatting
    - update debian/* entry
  * d/control|copyright: swith upstream url to github
  * d/control:
    - Description: remove package name
    - Description: break line too long
    - set priority to optional (was extra)
  * d/mfcuk.install: install fingerprints on usr/share
  * d/patches:
    - bug_1744: remove,applied upstream
    - fix_data_path.patch: new patch to fix path of fingerprint mfd files
  * d/rules: enable bindnow
  * wrap-and-sort -a

 -- Samuel Henrique <samueloph@debian.org>  Fri, 20 Jul 2018 01:24:51 -0300

mfcuk (0.3.8-0kali5) kali-dev; urgency=medium

  * Update debian/watch (project moved from code.google.com to github.com)

 -- Sophie Brun <sophie@freexian.com>  Fri, 10 Jul 2015 14:03:49 +0200

mfcuk (0.3.8-0kali4) kali; urgency=low

  * Closing bug #0001744

 -- Mati Aharoni <muts@kali.org>  Fri, 26 Sep 2014 08:52:08 -0400

mfcuk (0.3.8-0kali3) kali; urgency=low

  * Update watch file

 -- Mati Aharoni <muts@kali.org>  Sun, 12 Jan 2014 18:15:09 -0500

mfcuk (0.3.8-0kali2) kali; urgency=low

  * Rebuild against libnfc5

 -- Mati Aharoni <muts@kali.org>  Tue, 17 Dec 2013 09:18:12 -0500

mfcuk (0.3.8-0kali1) kali; urgency=low

  * Upstream import

 -- Mati Aharoni <muts@kali.org>  Mon, 19 Aug 2013 11:40:18 -0400

mfcuk (0.3.7-0kali1) kali; urgency=low

  * Version bump.

 -- Mati Aharoni <muts@kali.org>  Sun, 24 Mar 2013 06:36:03 -0400

mfcuk (0.3.7-0kali0) kali; urgency=low

  * Upstream import.

 -- Mati Aharoni <muts@kali.org>  Sun, 24 Mar 2013 06:33:11 -0400

mfcuk (0.3.4~svn80-1kali3) kali; urgency=low

  * Removed desktop file

 -- Mati Aharoni <muts@kali.org>  Sat, 15 Dec 2012 14:26:21 -0500

mfcuk (0.3.4~svn80-1kali2) kali; urgency=low

  * Adding pkg-config as a build dependency

 -- Mati Aharoni <muts@kali.org>  Tue, 04 Dec 2012 07:48:22 -0500

mfcuk (0.3.4~svn80-1kali1) kali; urgency=low

  * Fixing compilation error

 -- Mati Aharoni <muts@kali.org>  Tue, 04 Dec 2012 07:26:52 -0500

mfcuk (0.3.4~svn80-1kali0) kali; urgency=low

  * Initial release

 -- Mati Aharoni <muts@kali.org>  Tue, 04 Dec 2012 07:05:26 -0500
