=== debian/watch ===
version=4
opts=uversionmangle=s/[-+.](beta|alpha|rc)/~$1/ \
https://github.com/nfc-tools/mfcuk/tags (?:.*/)?mfcuk-(\d.*)\.tar\.gz
