## mfcuk 0.3.8+git20180720

=== debian/changelog ===
mfcuk (0.3.8+git20180720-1build1) groovy; urgency=medium

  * No-change rebuild against libnfc6

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 17 Aug 2020 08:16:44 +0000
