=== debian/control ===
Source: mfcuk
Section: net
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: Samuel Henrique <samueloph@debian.org>
Build-Depends: debhelper (>= 11),
               libnfc-dev,
               pkg-config
Standards-Version: 4.1.5
Homepage: https://github.com/nfc-tools/mfcuk
Vcs-Browser: https://salsa.debian.org/pkg-security-team/mfcuk
Vcs-Git: https://salsa.debian.org/pkg-security-team/mfcuk.git

Package: mfcuk
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: MiFare Classic Universal toolKit
 Toolkit containing samples and various tools based on and around libnfc
 and crapto1, with emphasis on Mifare Classic NXP/Philips RFID cards.
 Special emphasis of the toolkit is on the following:
 1) mifare classic weakness demonstration/exploitation
 2) demonstrate use of libnfc (and ACR122 readers)
 3) demonstrate use of Crapto1 implementation to confirm internal workings
 and to verify theoretical/practical weaknesses/attacks.
